You are Here:
Linux Lite 5.0 Final is now available for download and installation



Unable to install WPS Office and Master PDF Editor

Author (Read 629 times)

0 Members and 3 Guests are viewing this topic.

Unable to install WPS Office and Master PDF Editor
« on: June 11, 2020, 03:12:59 AM »
 

petertan8088

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: C2D P8600

  • MEMORY: 4Gb

  • VIDEO CARD: ?
Previously, in Linux Lite 3.8 and 4.8, I was able to install both WPS Office 2016 and Master PDF Editor

In the current Linux Lite 5.0, both cannot be installed. Please assist
 


Re: Unable to install WPS Office and Master PDF Editor
« Reply #1 on: June 11, 2020, 03:20:02 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7694
    Posts
  • Country: nz
  • Reputation: 728
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
My best guess is look at the date, 2016, probably unsupported on 5.0 (20.04 Ubuntu base). Have you tried 2019 version of WPS?
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation